<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Kapo: 3
.   Em        D        Em
 // Bilin ki RAB Tanrı'dır.
.Em   D          Em
 Bizi yaratan O'dur //

[V2]
.   C    D  Em
 // Biz de O'nunuz , //
.Em     C   D  Em
 Mezmur yüz üç a...

[V3]
.    C  D    Em
 // Biz de O'nunuz, //
.Em     C   D  Em
 Mezmur yüz üç  a...

[V4]
.   C   D    Em
 // Biz de O'nunuz, //</lyrics>
<author>Liza Kuşoğlu</author>
<title>Bizi yaratan O'dur</title>
<key>Em</key>
</song>